[FileInformation]
;ATTENTION: Don't touch the magic value below! It ensures that the
;  text editor can detect the UTF-8 content encoding of this file.
Magic = "﻿"
CharacterSetEncoding = UTF-8

[Config]
;Default 0
ReadNotification = 0
;Default 0
DbModePgSqlIsActive = 1
PdfExport = 0

[MsgSendConfig]
; config to answer icoming msg
; default 0 for all parameters
SendMsgActive=0
RecipientType=0
RecipientAddress=0


[Userrightssee]
NV Support = support,admin

[Userrightsmod]
Admin = support,admin

[Userrightsadd]
Admin = support,admin

[VisibiltyLevelProfileMap]
Admin = 255
NV Support = 100

[AllUsers]
